
QGIS Application - Bug report #14468

'QGIS Version Information' dialogue box mentions wrong QGIS version

2016-03-12 11:23 PM - R. R.

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22446

Description

Please update the 'QGIS Version Information' dialogue box ('Help/Check QGIS Version').

History

#1 - 2016-03-13 03:30 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

fixed in b926e2b

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
https://github.com/qgis/QGIS-Website/commit/b926e2ba3735983e962bf921b4d955d7fcb79fac

